### Method

# Atspi Device get_grab_by_id

#### Declaration [src]

    AtspiKeyDefinition*
    atspi_device_get_grab_by_id (
      AtspiDevice* device,
      guint id
    )

#### Description

No description available.

#### Parameters

`id`

  Type: `guint`

  No description available.

#### Return value

Type: `AtspiKeyDefinition`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.